#rec521267408 .t396__artboard {
 height: 631px;
 background-color: #ffffff;
}
#rec521267408 .t396__filter {
 height: 631px;
}
#rec521267408 .t396__carrier {
 height: 631px;
 background-position: center center;
 background-attachment: scroll;
 background-size: cover;
 background-repeat: no-repeat;
}
@media screen and (max-width: 1199px) {
 #rec521267408 .t396__artboard {
  height: 1200px;
 }
 #rec521267408 .t396__filter {
  height: 1200px;
 }
 #rec521267408 .t396__carrier {
  height: 1200px;
  background-attachment: scroll;
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .t396__artboard {
  height: 1193px;
 }
 #rec521267408 .t396__filter {
  height: 1193px;
 }
 #rec521267408 .t396__carrier {
  height: 1193px;
  background-attachment: scroll;
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .t396__artboard {
  height: 1024px;
 }
 #rec521267408 .t396__filter {
  height: 1024px;
 }
 #rec521267408 .t396__carrier {
  height: 1024px;
  background-attachment: scroll;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .t396__artboard {
  height: 2050px;
 }
 #rec521267408 .t396__filter {
  height: 2050px;
 }
 #rec521267408 .t396__carrier {
  height: 2050px;
  background-attachment: scroll;
 }
}
#rec521267408 .tn-elem[data-elem-id="1666271261438"] {
 color: #242424;
 z-index: 28;
 top: 355px;
 left: calc(50% - 600px + 33px);
 width: 254px;
}
#rec521267408 .tn-elem[data-elem-id="1666271261438"] .tn-atom {
 color: #242424;
 font-size: 13px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 400;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1666271261438"] {
  top: 357px;
  left: calc(50% - 480px + 30px);
 }
 #rec521267408 .tn-elem[data-elem-id="1666271261438"] .tn-atom {
  letter-spacing: 0px;
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1666271261438"] {
  top: 349px;
  left: calc(50% - 320px + 30px);
  width: 253px;
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1666271261438"] {
  top: 271px;
  left: calc(50% - 240px + 26px);
  width: 199px;
 }
 #rec521267408 .tn-elem[data-elem-id="1666271261438"] .tn-atom {
  font-size: 12px;
  line-height: 1.65;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1666271261438"] {
  top: 319px;
  left: calc(50% - 160px + 27px);
  width: 260px;
 }
 #rec521267408 .tn-elem[data-elem-id="1666271261438"] .tn-atom {
  font-size: 11px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1664908498736"] {
 color: #242424;
 z-index: 27;
 top: 393px;
 left: calc(50% - 600px + 34px);
 width: 254px;
}
#rec521267408 .tn-elem[data-elem-id="1664908498736"] .tn-atom {
 color: #242424;
 font-size: 15px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 400;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1664908498736"] {
  top: 393px;
  left: calc(50% - 480px + 31px);
 }
 #rec521267408 .tn-elem[data-elem-id="1664908498736"] .tn-atom {
  letter-spacing: 0px;
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1664908498736"] {
  top: 382px;
  left: calc(50% - 320px + 30px);
  width: 254px;
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1664908498736"] {
  top: 309px;
  left: calc(50% - 240px + 27px);
  width: 193px;
 }
 #rec521267408 .tn-elem[data-elem-id="1664908498736"] .tn-atom {
  font-size: 12px;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1664908498736"] {
  top: 377px;
  left: calc(50% - 160px + 27px);
  width: 261px;
 }
 #rec521267408 .tn-elem[data-elem-id="1664908498736"] .tn-atom {
  font-size: 11px;
  line-height: 1.65;
  letter-spacing: 0px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1664908498732"] {
 color: #242424;
 z-index: 29;
 top: 318px;
 left: calc(50% - 600px + 34px);
 width: 259px;
}
#rec521267408 .tn-elem[data-elem-id="1664908498732"] .tn-atom {
 color: #242424;
 font-size: 16px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 700;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1664908498732"] {
  top: 322px;
  left: calc(50% - 480px + 31px);
 }
 #rec521267408 .tn-elem[data-elem-id="1664908498732"] .tn-atom {
  line-height: 1.55;
  letter-spacing: 0px;
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1664908498732"] {
  top: 319px;
  left: calc(50% - 320px + 30px);
 }
 #rec521267408 .tn-elem[data-elem-id="1664908498732"] .tn-atom {
  line-height: 1.55;
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1664908498732"] {
  top: 246px;
  left: calc(50% - 240px + 27px);
  width: 195px;
 }
 #rec521267408 .tn-elem[data-elem-id="1664908498732"] .tn-atom {
  font-size: 13px;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1664908498732"] {
  top: 342px;
  left: calc(50% - 160px + 27px);
  width: 265px;
 }
 #rec521267408 .tn-elem[data-elem-id="1664908498732"] .tn-atom {
  font-size: 13px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1664908498717"] {
 color: #000000;
 text-align: center;
 z-index: 26;
 top: 513px;
 left: calc(50% - 600px + 81px);
 width: 160px;
 height:35px;
}
#rec521267408 .tn-elem[data-elem-id="1664908498717"] .tn-atom {
 color: #000000;
 font-size: 13px;
 font-family: 'Arial',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 600;
 letter-spacing: 0.5px;
 border-radius: 30px;
 background-color: #dbdbdb;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
 transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}
@media (hover), (min-width:0\0) {
 #rec521267408 .tn-elem[data-elem-id="1664908498717"] .tn-atom:hover {
  background-color: #d7291c;
  background-image: none;
  color: #ffffff;
 }
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1664908498717"] {
  top: 515px;
  left: calc(50% - 480px + 81px);
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1664908498717"] {
  top: 494px;
  left: calc(50% - 320px + 78px);
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1664908498717"] {
  top: 417px;
  left: calc(50% - 240px + 43px);
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1664908498717"] {
  top: 464px;
  left: calc(50% - 160px + 95px);
  width: 130px;
  height: 30px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1665563518735"] {
 color: #ffffff;
 text-align: center;
 z-index: 25;
 top: 39px;
 left: calc(50% - 600px + 21px);
 width: 281px;
 height:542px;
}
#rec521267408 .tn-elem[data-elem-id="1665563518735"] .tn-atom {
 color: #ffffff;
 font-size: 17px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 600;
 border-radius: 15px;
 background-color: #ffffff;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
 transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
 box-shadow: 0px 0px 10px 0px rgba(186,186,186,0.2);
}
@media (hover), (min-width:0\0) {
 #rec521267408 .tn-elem[data-elem-id="1665563518735"] .tn-atom:hover {
  background-color: #ffffff;
  background-image: none;
 }
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1665563518735"] {
  top: 38px;
  left: calc(50% - 480px + 21px);
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1665563518735"] {
  top: 37px;
  left: calc(50% - 320px + 18px);
  width: 281px;
  height: 532px;
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1665563518735"] {
  top: 20px;
  left: calc(50% - 240px + 12px);
  width: 222px;
  height: 462px;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1665563518735"] {
  top: 20px;
  left: calc(50% - 160px + 12px);
  width: 296px;
  height: 484px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1669831071083"] {
 z-index: 30;
 top: 50px;
 left: calc(50% - 600px + 32px);
 width: 259px;
}
#rec521267408 .tn-elem[data-elem-id="1669831071083"] .tn-atom {
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1669831071083"] {
  top: 49px;
  left: calc(50% - 480px + 32px);
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1669831071083"] {
  top: 48px;
  left: calc(50% - 320px + 29px);
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1669831071083"] {
  top: 31px;
  left: calc(50% - 240px + 23px);
  width: 200px;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1669831071083"] {
  top: 29px;
  left: calc(50% - 160px + 21px);
  width: 278px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1666271332805"] {
 color: #242424;
 z-index: 22;
 top: 355px;
 left: calc(50% - 600px + 325px);
 width: 254px;
}
#rec521267408 .tn-elem[data-elem-id="1666271332805"] .tn-atom {
 color: #242424;
 font-size: 13px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 400;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1666271332805"] {
  top: 357px;
  left: calc(50% - 480px + 348px);
 }
 #rec521267408 .tn-elem[data-elem-id="1666271332805"] .tn-atom {
  letter-spacing: 0px;
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1666271332805"] {
  top: 351px;
  left: calc(50% - 320px + 353px);
  width: 253px;
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1666271332805"] {
  top: 270px;
  left: calc(50% - 240px + 255px);
  width: 199px;
 }
 #rec521267408 .tn-elem[data-elem-id="1666271332805"] .tn-atom {
  font-size: 12px;
  line-height: 1.65;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1666271332805"] {
  top: 848px;
  left: calc(50% - 160px + 27px);
  width: 260px;
 }
 #rec521267408 .tn-elem[data-elem-id="1666271332805"] .tn-atom {
  font-size: 11px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1664904450200"] {
 color: #242424;
 z-index: 21;
 top: 393px;
 left: calc(50% - 600px + 324px);
 width: 257px;
}
#rec521267408 .tn-elem[data-elem-id="1664904450200"] .tn-atom {
 color: #242424;
 font-size: 15px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 400;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1664904450200"] {
  top: 393px;
  left: calc(50% - 480px + 348px);
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1664904450200"] {
  top: 383px;
  left: calc(50% - 320px + 353px);
  width: 255px;
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1664904450200"] {
  top: 310px;
  left: calc(50% - 240px + 257px);
  width: 199px;
 }
 #rec521267408 .tn-elem[data-elem-id="1664904450200"] .tn-atom {
  font-size: 12px;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1664904450200"] {
  top: 881px;
  left: calc(50% - 160px + 27px);
  width: 262px;
 }
 #rec521267408 .tn-elem[data-elem-id="1664904450200"] .tn-atom {
  font-size: 11px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1664904450190"] {
 color: #242424;
 z-index: 23;
 top: 318px;
 left: calc(50% - 600px + 324px);
 width: 259px;
}
#rec521267408 .tn-elem[data-elem-id="1664904450190"] .tn-atom {
 color: #242424;
 font-size: 16px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 700;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1664904450190"] {
  top: 322px;
  left: calc(50% - 480px + 348px);
 }
 #rec521267408 .tn-elem[data-elem-id="1664904450190"] .tn-atom {
  line-height: 1.55;
  letter-spacing: 0px;
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1664904450190"] {
  top: 321px;
  left: calc(50% - 320px + 353px);
 }
 #rec521267408 .tn-elem[data-elem-id="1664904450190"] .tn-atom {
  line-height: 1.55;
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1664904450190"] {
  top: 246px;
  left: calc(50% - 240px + 257px);
  width: 200px;
 }
 #rec521267408 .tn-elem[data-elem-id="1664904450190"] .tn-atom {
  font-size: 13px;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1664904450190"] {
  top: 823px;
  left: calc(50% - 160px + 27px);
  width: 264px;
 }
 #rec521267408 .tn-elem[data-elem-id="1664904450190"] .tn-atom {
  font-size: 13px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1664903342048"] {
 color: #000000;
 text-align: center;
 z-index: 20;
 top: 515px;
 left: calc(50% - 600px + 373px);
 width: 160px;
 height:35px;
}
#rec521267408 .tn-elem[data-elem-id="1664903342048"] .tn-atom {
 color: #000000;
 font-size: 13px;
 font-family: 'Arial',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 600;
 letter-spacing: 0.5px;
 border-radius: 30px;
 background-color: #dbdbdb;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
 transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}
@media (hover), (min-width:0\0) {
 #rec521267408 .tn-elem[data-elem-id="1664903342048"] .tn-atom:hover {
  background-color: #d7291c;
  background-image: none;
  color: #ffffff;
 }
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1664903342048"] {
  top: 515px;
  left: calc(50% - 480px + 397px);
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1664903342048"] {
  top: 493px;
  left: calc(50% - 320px + 401px);
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1664903342048"] {
  top: 416px;
  left: calc(50% - 240px + 277px);
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1664903342048"] {
  top: 964px;
  left: calc(50% - 160px + 81px);
 }
}
#rec521267408 .tn-elem[data-elem-id="1665563544293"] {
 color: #ffffff;
 text-align: center;
 z-index: 19;
 top: 39px;
 left: calc(50% - 600px + 313px);
 width: 281px;
 height:542px;
}
#rec521267408 .tn-elem[data-elem-id="1665563544293"] .tn-atom {
 color: #ffffff;
 font-size: 17px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 600;
 border-radius: 15px;
 background-color: #ffffff;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
 transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
 box-shadow: 0px 0px 10px 0px rgba(186,186,186,0.2);
}
@media (hover), (min-width:0\0) {
 #rec521267408 .tn-elem[data-elem-id="1665563544293"] .tn-atom:hover {
  background-color: #ffffff;
  background-image: none;
 }
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1665563544293"] {
  top: 38px;
  left: calc(50% - 480px + 338px);
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1665563544293"] {
  top: 37px;
  left: calc(50% - 320px + 341px);
  height: 532px;
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1665563544293"] {
  top: 20px;
  left: calc(50% - 240px + 247px);
  width: 222px;
  height: 462px;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1665563544293"] {
  top: 524px;
  left: calc(50% - 160px + 12px);
  width: 296px;
  height: 484px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1669831403292"] {
 z-index: 24;
 top: 50px;
 left: calc(50% - 600px + 324px);
 width: 259px;
}
#rec521267408 .tn-elem[data-elem-id="1669831403292"] .tn-atom {
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1669831403292"] {
  top: 49px;
  left: calc(50% - 480px + 349px);
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1669831403292"] {
  top: 48px;
  left: calc(50% - 320px + 352px);
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1669831403292"] {
  top: 31px;
  left: calc(50% - 240px + 258px);
  width: 200px;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1669831403292"] {
  top: 533px;
  left: calc(50% - 160px + 21px);
  width: 278px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1666271398567"] {
 color: #242424;
 z-index: 10;
 top: 355px;
 left: calc(50% - 600px + 617px);
 width: 254px;
}
#rec521267408 .tn-elem[data-elem-id="1666271398567"] .tn-atom {
 color: #242424;
 font-size: 13px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 400;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1666271398567"] {
  top: 357px;
  left: calc(50% - 480px + 665px);
 }
 #rec521267408 .tn-elem[data-elem-id="1666271398567"] .tn-atom {
  letter-spacing: 0px;
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1666271398567"] {
  top: 923px;
  left: calc(50% - 320px + 28px);
  width: 253px;
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1666271398567"] {
  top: 763px;
  left: calc(50% - 240px + 24px);
  width: 199px;
 }
 #rec521267408 .tn-elem[data-elem-id="1666271398567"] .tn-atom {
  font-size: 12px;
  line-height: 1.65;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1666271398567"] {
  top: 1356px;
  left: calc(50% - 160px + 26px);
  width: 260px;
 }
 #rec521267408 .tn-elem[data-elem-id="1666271398567"] .tn-atom {
  font-size: 11px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1664904463773"] {
 color: #242424;
 z-index: 7;
 top: 393px;
 left: calc(50% - 600px + 617px);
 width: 254px;
}
#rec521267408 .tn-elem[data-elem-id="1664904463773"] .tn-atom {
 color: #242424;
 font-size: 15px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 400;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1664904463773"] {
  top: 393px;
  left: calc(50% - 480px + 665px);
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1664904463773"] {
  top: 966px;
  left: calc(50% - 320px + 28px);
  width: 253px;
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1664904463773"] {
  top: 801px;
  left: calc(50% - 240px + 24px);
  width: 196px;
 }
 #rec521267408 .tn-elem[data-elem-id="1664904463773"] .tn-atom {
  font-size: 12px;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1664904463773"] {
  top: 1389px;
  left: calc(50% - 160px + 26px);
  width: 263px;
 }
 #rec521267408 .tn-elem[data-elem-id="1664904463773"] .tn-atom {
  font-size: 11px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1664904463763"] {
 color: #242424;
 z-index: 13;
 top: 318px;
 left: calc(50% - 600px + 617px);
 width: 259px;
}
#rec521267408 .tn-elem[data-elem-id="1664904463763"] .tn-atom {
 color: #242424;
 font-size: 16px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 400;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1664904463763"] {
  top: 322px;
  left: calc(50% - 480px + 665px);
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1664904463763"] {
  top: 893px;
  left: calc(50% - 320px + 28px);
 }
 #rec521267408 .tn-elem[data-elem-id="1664904463763"] .tn-atom {
  line-height: 1.55;
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1664904463763"] {
  top: 738px;
  left: calc(50% - 240px + 24px);
  width: 195px;
 }
 #rec521267408 .tn-elem[data-elem-id="1664904463763"] .tn-atom {
  font-size: 13px;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1664904463763"] {
  top: 1331px;
  left: calc(50% - 160px + 26px);
  width: 263px;
 }
 #rec521267408 .tn-elem[data-elem-id="1664904463763"] .tn-atom {
  font-size: 13px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1664903342056"] {
 color: #000000;
 text-align: center;
 z-index: 4;
 top: 515px;
 left: calc(50% - 600px + 665px);
 width: 160px;
 height:35px;
}
#rec521267408 .tn-elem[data-elem-id="1664903342056"] .tn-atom {
 color: #000000;
 font-size: 13px;
 font-family: 'Arial',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 600;
 letter-spacing: 0.5px;
 border-radius: 30px;
 background-color: #dbdbdb;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
 transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}
@media (hover), (min-width:0\0) {
 #rec521267408 .tn-elem[data-elem-id="1664903342056"] .tn-atom:hover {
  background-color: #d7291c;
  background-image: none;
  color: #ffffff;
 }
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1664903342056"] {
  top: 515px;
  left: calc(50% - 480px + 715px);
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1664903342056"] {
  top: 1078px;
  left: calc(50% - 320px + 78px);
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1664903342056"] {
  top: 909px;
  left: calc(50% - 240px + 47px);
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1664903342056"] {
  top: 1472px;
  left: calc(50% - 160px + 93px);
  width: 130px;
  height: 30px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1665563562647"] {
 color: #ffffff;
 text-align: center;
 z-index: 1;
 top: 39px;
 left: calc(50% - 600px + 605px);
 width: 281px;
 height:542px;
}
#rec521267408 .tn-elem[data-elem-id="1665563562647"] .tn-atom {
 color: #ffffff;
 font-size: 17px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 600;
 border-radius: 15px;
 background-color: #ffffff;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
 transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
 box-shadow: 0px 0px 10px 0px rgba(186,186,186,0.2);
}
@media (hover), (min-width:0\0) {
 #rec521267408 .tn-elem[data-elem-id="1665563562647"] .tn-atom:hover {
  background-color: #ffffff;
  background-image: none;
 }
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1665563562647"] {
  top: 38px;
  left: calc(50% - 480px + 655px);
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1665563562647"] {
  top: 611px;
  left: calc(50% - 320px + 18px);
  height: 532px;
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1665563562647"] {
  top: 512px;
  left: calc(50% - 240px + 11px);
  width: 222px;
  height: 462px;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1665563562647"] {
  top: 1032px;
  left: calc(50% - 160px + 12px);
  width: 296px;
  height: 484px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1669831908941"] {
 z-index: 16;
 top: 50px;
 left: calc(50% - 600px + 616px);
 width: 259px;
}
#rec521267408 .tn-elem[data-elem-id="1669831908941"] .tn-atom {
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1669831908941"] {
  top: 49px;
  left: calc(50% - 480px + 666px);
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1669831908941"] {
  top: 622px;
  left: calc(50% - 320px + 29px);
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1669831908941"] {
  top: 523px;
  left: calc(50% - 240px + 22px);
  width: 200px;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1669831908941"] {
  top: 1041px;
  left: calc(50% - 160px + 21px);
  width: 278px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1673352886880"] {
 color: #242424;
 z-index: 11;
 top: 355px;
 left: calc(50% - 600px + 909px);
 width: 254px;
}
#rec521267408 .tn-elem[data-elem-id="1673352886880"] .tn-atom {
 color: #242424;
 font-size: 13px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 400;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886880"] {
  top: 919px;
  left: calc(50% - 480px + 31px);
 }
 #rec521267408 .tn-elem[data-elem-id="1673352886880"] .tn-atom {
  letter-spacing: 0px;
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886880"] {
  top: 923px;
  left: calc(50% - 320px + 351px);
  width: 253px;
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886880"] {
  top: 763px;
  left: calc(50% - 240px + 259px);
  width: 199px;
 }
 #rec521267408 .tn-elem[data-elem-id="1673352886880"] .tn-atom {
  font-size: 12px;
  line-height: 1.65;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886880"] {
  top: 1864px;
  left: calc(50% - 160px + 26px);
  width: 260px;
 }
 #rec521267408 .tn-elem[data-elem-id="1673352886880"] .tn-atom {
  font-size: 11px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1673352886884"] {
 color: #242424;
 z-index: 8;
 top: 393px;
 left: calc(50% - 600px + 909px);
 width: 254px;
}
#rec521267408 .tn-elem[data-elem-id="1673352886884"] .tn-atom {
 color: #242424;
 font-size: 15px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 400;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886884"] {
  top: 955px;
  left: calc(50% - 480px + 31px);
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886884"] {
  top: 966px;
  left: calc(50% - 320px + 351px);
  width: 253px;
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886884"] {
  top: 801px;
  left: calc(50% - 240px + 259px);
  width: 196px;
 }
 #rec521267408 .tn-elem[data-elem-id="1673352886884"] .tn-atom {
  font-size: 12px;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886884"] {
  top: 1897px;
  left: calc(50% - 160px + 26px);
  width: 263px;
 }
 #rec521267408 .tn-elem[data-elem-id="1673352886884"] .tn-atom {
  font-size: 11px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1673352886887"] {
 color: #242424;
 z-index: 14;
 top: 318px;
 left: calc(50% - 600px + 909px);
 width: 259px;
}
#rec521267408 .tn-elem[data-elem-id="1673352886887"] .tn-atom {
 color: #242424;
 font-size: 16px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 400;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886887"] {
  top: 884px;
  left: calc(50% - 480px + 31px);
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886887"] {
  top: 893px;
  left: calc(50% - 320px + 351px);
 }
 #rec521267408 .tn-elem[data-elem-id="1673352886887"] .tn-atom {
  line-height: 1.55;
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886887"] {
  top: 738px;
  left: calc(50% - 240px + 259px);
  width: 195px;
 }
 #rec521267408 .tn-elem[data-elem-id="1673352886887"] .tn-atom {
  font-size: 13px;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886887"] {
  top: 1839px;
  left: calc(50% - 160px + 26px);
  width: 263px;
 }
 #rec521267408 .tn-elem[data-elem-id="1673352886887"] .tn-atom {
  font-size: 13px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1673352886889"] {
 color: #000000;
 text-align: center;
 z-index: 5;
 top: 515px;
 left: calc(50% - 600px + 957px);
 width: 160px;
 height:35px;
}
#rec521267408 .tn-elem[data-elem-id="1673352886889"] .tn-atom {
 color: #000000;
 font-size: 13px;
 font-family: 'Arial',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 600;
 letter-spacing: 0.5px;
 border-radius: 30px;
 background-color: #dbdbdb;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
 transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}
@media (hover), (min-width:0\0) {
 #rec521267408 .tn-elem[data-elem-id="1673352886889"] .tn-atom:hover {
  background-color: #d7291c;
  background-image: none;
  color: #ffffff;
 }
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886889"] {
  top: 1077px;
  left: calc(50% - 480px + 81px);
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886889"] {
  top: 1078px;
  left: calc(50% - 320px + 401px);
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886889"] {
  top: 909px;
  left: calc(50% - 240px + 282px);
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886889"] {
  top: 1980px;
  left: calc(50% - 160px + 93px);
  width: 130px;
  height: 30px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1673352886892"] {
 color: #ffffff;
 text-align: center;
 z-index: 2;
 top: 39px;
 left: calc(50% - 600px + 897px);
 width: 281px;
 height:542px;
}
#rec521267408 .tn-elem[data-elem-id="1673352886892"] .tn-atom {
 color: #ffffff;
 font-size: 17px;
 font-family: 'Manrope',Arial,sans-serif;
 line-height: 1.55;
 font-weight: 600;
 border-radius: 15px;
 background-color: #ffffff;
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
 transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
 box-shadow: 0px 0px 10px 0px rgba(186,186,186,0.2);
}
@media (hover), (min-width:0\0) {
 #rec521267408 .tn-elem[data-elem-id="1673352886892"] .tn-atom:hover {
  background-color: #ffffff;
  background-image: none;
 }
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886892"] {
  top: 600px;
  left: calc(50% - 480px + 21px);
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886892"] {
  top: 611px;
  left: calc(50% - 320px + 341px);
  height: 532px;
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886892"] {
  top: 512px;
  left: calc(50% - 240px + 246px);
  width: 222px;
  height: 462px;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886892"] {
  top: 1540px;
  left: calc(50% - 160px + 12px);
  width: 296px;
  height: 484px;
 }
}
#rec521267408 .tn-elem[data-elem-id="1673352886895"] {
 z-index: 17;
 top: 50px;
 left: calc(50% - 600px + 908px);
 width: 259px;
}
#rec521267408 .tn-elem[data-elem-id="1673352886895"] .tn-atom {
 background-position: center center;
 border-color: transparent ;
 border-style: solid ;
}
@media screen and (max-width: 1199px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886895"] {
  top: 611px;
  left: calc(50% - 480px + 32px);
 }
}
@media screen and (max-width: 959px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886895"] {
  top: 622px;
  left: calc(50% - 320px + 352px);
 }
}
@media screen and (max-width: 639px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886895"] {
  top: 523px;
  left: calc(50% - 240px + 257px);
  width: 200px;
 }
}
@media screen and (max-width: 479px) {
 #rec521267408 .tn-elem[data-elem-id="1673352886895"] {
  top: 1549px;
  left: calc(50% - 160px + 21px);
  width: 278px;
 }
}
